---
name: Eric Rosenberg
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (Americas
  Central)</a>
reports_to: izzyfee
picture: ericrosenberg.jpg
gitlab: ericrosenberg88
departments:
- Engineering Function
- Customer Support
domain_expertise:
- GitLab Pages
- Security Scanning
story: |
  Eric lives in Texas with his wife Cassie and their two dogs.
  He enjoys working on his jeep, juggling, puzzles, and rubiks cubes.
  He also enjoys activities around water such as swimming, scuba diving, or taking care of his fish.
